<ART ID="01040" PID="1707" JID="143" BPAGE="1157" EPAGE="1218" PII="S0218301308010404" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HADRONIC INTERACTIONS FROM LATTICE QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SILAS R.</FNM>
<SNM>BEANE</SNM>
<EAD>silas@physics.unh.edu</EAD>
<X-REF REFID="S0218301308010404AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010404AF001">Department of Physics, University of New Hampshire, Durham, NH 03824-3568, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KOSTAS</FNM>
<SNM>ORGINOS</SNM>
<EAD>kostas@jlab.org</EAD>
<X-REF REFID="S0218301308010404AF002"></X-REF>
<X-REF REFID="S0218301308010404AF003"></X-REF>
</AUT>
<AFF ID="S0218301308010404AF002">Department of Physics, College of William and Mary, Williamsburg, VA 23187-8795, <CNY>USA</CNY></AFF>
<AFF ID="S0218301308010404AF003">Jefferson Laboratory, 12000 Jefferson Avenue, Newport News, VA 23606, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARTIN J.</FNM>
<SNM>SAVAGE</SNM>
<EAD>savage@phys.washington.edu</EAD>
<X-REF REFID="S0218301308010404AF004"></X-REF>
</AUT>
<AFF ID="S0218301308010404AF004">Department of Physics, University of Washington, Seattle, WA 98195-1560, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2008</RE>
</HIST>
<ABST>
<P>We present an overview of recent efforts to calculate the interactions among hadrons using lattice QCD. After outlining the techniques that are used to extract scattering parameters, we detail the latest calculations of meson&#x2013;meson scattering, baryon&#x2013;baryon scattering and multi-meson systems obtained with domain-wall valence quarks on the staggered MILC lattices by the NPLQCD collaboration. Estimates of the computational resources required to achieve precision results in the baryon sector are presented.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD</KWD>
<KWD>nuclear physics</KWD>
<KWD>scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
