<ART ID="01047" PID="1707" JID="143" BPAGE="1293" EPAGE="1307" PII="S0218301308010477" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF THE SCALAR-ISOVECTOR MESON FIELD ON HYPERON-RICH NEUTRON STAR MATTER</MTI>
<RTI>The Effect of the Scalar-Isovector Meson Field</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AI-JUN</FNM>
<SNM>MI</SNM>
<X-REF REFID="S0218301308010477AF001"></X-REF>
<X-REF REFID="S0218301308010477AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>ZUO</SNM>
<EAD>zuowei@impcas.ac.cn</EAD>
<X-REF REFID="S0218301308010477AF001"></X-REF>
<X-REF REFID="S0218301308010477AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218301308010477AF003"></X-REF>
</AUT>
<AFF ID="S0218301308010477AF001">Institute of Modern Physics, Chinese Academy of Sciences, 730000 Lanzhou, <CNY>China</CNY></AFF>
<AFF ID="S0218301308010477AF002">School of Nuclear Science and Technology, Lanzhou University, 730000 Lanzhou, <CNY>China</CNY></AFF>
<AFF ID="S0218301308010477AF003">School of Physical Science and Technology, Lanzhou University, 730000 Lanzhou, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2007</RE>
<RV>15 January 2008</RV>
</HIST>
<ABST>
<P>We investigate the effect of the scalar-isovector &#x03B4;-meson field on the equation of state (EOS) and composition of hyperonic neutron star matter, and the properties of hyperonic neutron stars within the framework of the relativistic mean field theory. The influence of the &#x03B4;-field turns out to be quite different and generally weaker for hyperonic neutron star matter as compared to that for <F>npe&#x03BC;</F> neutron star matter. We find that inclusion of the &#x03B4;-field enhances the strangeness content slightly and consequently moderately softens the EOS of neutron star matter in its hyperonic phase. As for the composition of hyperonic star matter, the effect of the &#x03B4;-field is shown to shift the onset of the negatively-charged (positively-charged) hyperons to slightly lower (higher) densities and to enhance (reduce) their abundances. The influence of the &#x03B4;-field on the maximum mass of hyperonic neutron stars is found to be fairly weak, whereas inclusion of the &#x03B4;-field turns out to enhance sizably both the radii and the moments of inertia of neutron stars with given masses. It is also shown that the effects of the &#x03B4;-field on the properties of hyperonic neutron stars remain similar in the case of switching off the &#x03A3; hyperons.</P>
</ABST>
<KWDG>
<KWD>Scalar-isovector &#x03B4;-meson</KWD>
<KWD>relativistic mean field theory</KWD>
<KWD>hyperonic neutron star matter</KWD>
<KWD>properties of neutron stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.+f</KWD>
<KWD>26.60.+c</KWD>
<KWD>95.30.Cq</KWD>
</KWDG>
</FRONT>
</ART>
