<ART ID="01043" PID="1707" JID="143" BPAGE="1273" EPAGE="1291" PII="S021830130801043X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROPERTIES OF <RM>Fe</RM>, <RM>Ni</RM> AND <RM>Zn</RM> ISOTOPES NEAR THE DRIP-LINES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. N.</FNM>
<SNM>TARASOV</SNM>
<X-REF REFID="S021830130801043XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D. V.</FNM>
<SNM>TARASOV</SNM>
<X-REF REFID="S021830130801043XAF001"></X-REF>
</AUT>
<AUT>
<FNM>K. A.</FNM>
<SNM>GRIDNEV</SNM>
<X-REF REFID="S021830130801043XAF002"></X-REF>
<X-REF REFID="S021830130801043XAF003"></X-REF>
</AUT>
<AUT>
<FNM>D. K.</FNM>
<SNM>GRIDNEV</SNM>
<X-REF REFID="S021830130801043XAF004"></X-REF>
</AUT>
<AUT>
<FNM>V. G.</FNM>
<SNM>KARTAVENKO</SNM>
<X-REF REFID="S021830130801043XAF003"></X-REF>
<X-REF REFID="S021830130801043XAF005"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>GREINER</SNM>
<X-REF REFID="S021830130801043XAF003"></X-REF>
</AUT>
<AFF ID="S021830130801043XAF001">Kharkov National Scientific Center KIPT, Kharkov, <CNY>Ukraine</CNY></AFF>
<AFF ID="S021830130801043XAF002">St. Petersburg State University, <CNY>Russia</CNY></AFF>
<AFF ID="S021830130801043XAF003">Frankfurt Institute for Advanced Studies, J.W.G. University, Frankfurt, <CNY>Germany</CNY></AFF>
<AFF ID="S021830130801043XAF004">Kassel University, Kassel, <CNY>Germany</CNY></AFF>
<AFF ID="S021830130801043XAF005">Joint Institute for Nuclear Research, Dubna, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2007</RE>
<RV>12 January 2008</RV>
</HIST>
<ABST>
<P>The position of the neutron and proton drip-lines as well as properties of the isotopes <RM>Fe</RM>, <RM>Ni</RM> and <RM>Zn</RM> with neutron excess and neutron deficit are studied within the Hartree&#x2013;Fock approach with the Skyrme interaction (Ska, SkM*, Sly4). The pairing is taken into account on the basis of the BCS approach with the pairing constant <F>G = (19.5/A)[1 &#x00B1; 0.51(N-Z)/A]</F>. Our calculations predict that for <RM>Ni</RM> isotopes around <F>N = 62</F> there appears a sudden increase of the deformation parameter up to <F>&#x03B2; = 0.4</F>. The zone with such big deformation, where <RM>Ni</RM> isotopes are stable against one neutron emission stretches up to <F>N = 78</F>. The magic numbers effects for the isotopes <F><SUP>48</SUP><RM>Ni</RM></F>, <F><SUP>56</SUP><RM>Ni</RM></F>, <F><SUP>78</SUP><RM>Ni</RM></F>, <F><SUP>110</SUP><RM>Ni</RM></F> are discussed. The universality of the reasons standing behind the enhancement of stability of the isotopes <F><SUP>40</SUP><RM>O</RM></F> and <F><SUP>110</SUP><RM>Ni</RM></F> which are beyond the drip-line is demonstrated. Calculated values of the two-neutron separation energy, and proton and neutron root mean square radii for the chain of <RM>Ni</RM> isotopes show a good agreement with existing Hartree&#x2013;Fock&#x2013;Bogoliubov calculations of these values.</P>
</ABST>
<KWDG>
<KWD>Neutron rich nuclei</KWD>
<KWD>proton and neutron drip line</KWD>
<KWD>Hartree Fock calculations with Skyrme forces</KWD>
</KWDG>
</FRONT>
</ART>
