<ART ID="01045" PID="1707" JID="143" BPAGE="1335" EPAGE="1355" PII="S0218301308010453" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRANGE QUARK MATTER IN THE FRAMEWORK OF ONE GLUON EXCHANGE AND DENSITY AND TEMPERATURE DEPENDENT PARTICLE MASS MODELS</MTI>
<RTI>Strange Quark Matter in the Framework of One Gluon Exchange</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MODARRES</SNM>
<EAD>modarres@khayam.ut.ac.ir</EAD>
<X-REF REFID="S0218301308010453FN001"></X-REF>
<X-REF REFID="S0218301308010453AF001"></X-REF>
</AUT>
<FTN ID="S0218301308010453FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>H.</FNM>
<SNM>GHOLIZADE</SNM>
<X-REF REFID="S0218301308010453AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010453AF001">Physics Department, University of Tehran, North-Kargar Avenue, 1439955961 Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 September 2007</RE>
<RV>13 November 2007</RV>
</HIST>
<ABST>
<P>We calculate the thermodynamic properties of strange quark matter by using the density and temperature dependent particle mass model of Wen <IT>et al.</IT> For the interaction Hamiltonian we use the one gluon exchange interaction obtained from the Fermi liquid picture. We let the QCD coupling <F>(&#x03B1;<INF>c</INF>)</F> be constant or vary with density and temperature. A new set of mass scalings for quarks is evaluated from the present interaction, which can be used with thermodynamic formulas derived by Wen <IT>et al.</IT> Similar to &#x03B2;-stable matter, no stability is found in strange quark matter. Finally, it is shown that the present equation of state of strange quark matter becomes harder with respect to that obtained using the string model, specially with non-constant QCD coupling.</P>
</ABST>
<KWDG>
<KWD>Gluon exchange interaction</KWD>
<KWD>Normal thermodynamics</KWD>
<KWD>Thermodynamics with density-temperature-dependent particle mass</KWD>
<KWD>Exchange energy densities</KWD>
<KWD>Lorentz invariant scattering matrix elements</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.85.+p</KWD>
<KWD>12.38.Mh</KWD>
<KWD>12.39.Ba</KWD>
<KWD>25.75.-q</KWD>
</KWDG>
</FRONT>
</ART>
