<ART ID="01046" PID="1707" JID="143" BPAGE="1219" EPAGE="1272" PII="S0218301308010465" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE AZIMUTH STRUCTURE OF NUCLEAR COLLISIONS &#x2014; I</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS A.</FNM>
<SNM>TRAINOR</SNM>
<X-REF REFID="S0218301308010465AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID T.</FNM>
<SNM>KETTLER</SNM>
<X-REF REFID="S0218301308010465AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010465AF001">CENPA 354290, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2008</RE>
</HIST>
<ABST>
<P>We describe azimuth structure commonly associated with elliptic and directed flow in the context of 2D angular autocorrelations for the purpose of precise separation of so-called nonflow (mainly minijets) from flow. We extend the Fourier-transform description of azimuth structure to include power spectra and autocorrelations related by the Wiener&#x2013;Khintchine theorem. We analyze several examples of conventional flow analysis in that context and question the relevance of reaction plane estimation to flow analysis. We introduce the 2D angular autocorrelation with examples from data analysis and describe a simulation exercise which demonstrates precise separation of flow and nonflow using the 2D autocorrelation method. We show that an alternative correlation measure based on Pearson's normalized covariance provides a more intuitive measure of azimuth structure.</P>
</ABST>
<KWDG>
<KWD>Azimuth correlations</KWD>
<KWD>elliptic flow</KWD>
<KWD><F>v<INF>2</INF></F></KWD>
<KWD>directed flow</KWD>
<KWD>nonflow</KWD>
<KWD>heavy ion collisions</KWD>
<KWD>sphericity</KWD>
<KWD>Fourier transform</KWD>
<KWD>autocorrelation</KWD>
<KWD>Brownian motion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.66.Bc</KWD>
<KWD>13.87.-a</KWD>
<KWD>13.87.Fh</KWD>
<KWD>12.38.Qk</KWD>
<KWD>25.40.Ep</KWD>
<KWD>25.75.-q</KWD>
<KWD>Gz</KWD>
</KWDG>
</FRONT>
</ART>
