<ART ID="01049" PID="1707" JID="143" BPAGE="1357" EPAGE="1365" PII="S0218301308010490" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMBER PROJECTED TWO-NEUTRON SEPARATION ENERGY IN THE NEUTRON-RICH RARE-EARTH REGION</MTI>
<RTI>Number Projected Two-Neutron Separation Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>BENHAMOUDA</SNM>
<EAD>benhamoudan@yahoo.fr</EAD>
<X-REF REFID="S0218301308010490AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>ALLAL</SNM>
<X-REF REFID="S0218301308010490AF001"></X-REF>
<X-REF REFID="S0218301308010490AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>FELLAH</SNM>
<X-REF REFID="S0218301308010490AF001"></X-REF>
<X-REF REFID="S0218301308010490AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>OUDIH</SNM>
<X-REF REFID="S0218301308010490AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010490AF001">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP 32, El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301308010490AF002">Centre de Recherche Nucl&#x00E9;aire d'Alger, 2 Bd. Frantz Fanon, BP. 399 Alger-Gare, Algiers, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 February 2007</RE>
<RV>8 November 2007</RV>
</HIST>
<ABST>
<P>The variation of the two-neutron separation energy <F>(S<INF>2N</INF>)</F>, as a function of the neutron number <F>N</F>, is studied using a microscopic model that includes the pairing effects rigorously within the Fixed-Sharp-BCS method. The model was first tested on "ordinary" nuclei and allowed one to suitably reproduce the experimental data and to confirm the results of previous studies. The model was then applied to the even&#x2013;even neutron-rich isotopes in the rare-earth region and showed, on the one hand, a relatively important variation of <F>S<INF>2N</INF></F>, when <F>N = 100</F>, that could lead to the assumption of the existence of a new magic number in this region, and on the other hand, a weak variation of <F>S<INF>2N</INF></F> when <F>N &#x003E; 100</F>. These findings corroborate the previously obtained results for the charge mean square radius and the quadrupole and hexadecapole moments within the same model.</P>
</ABST>
<KWDG>
<KWD>Pairing</KWD>
<KWD>particle-number projection</KWD>
<KWD>two-neutron separation energy</KWD>
<KWD>neutron-rich nuclei</KWD>
</KWDG>
</FRONT>
</ART>
